RubyGems Navigation menu

odbc_adapter 5.0.5

An ActiveRecord ODBC adapter

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.0.5 - April 06, 2019 (19 KB)
  2. 5.0.3 - March 07, 2017 (18 KB)
  3. 5.0.2 - March 07, 2017 (17.5 KB)
  4. 5.0.1 - March 07, 2017 (17.5 KB)
  5. 5.0.0 - March 07, 2017 (17 KB)
Show all versions (11 total)

Runtime Dependencies (1):

ruby-odbc ~> 0.9

Development Dependencies (5):

bundler ~> 1.14
minitest ~> 5.10
rake ~> 12.0
rubocop = 0.48.1
simplecov ~> 0.14

Owners:

Authors:

  • Localytics

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 67,812

For this version 34,019

License:

MIT

Required Ruby Version: >= 0

Links: